## email2trac 2.4.7

=== debian/changelog ===
email2trac (2.4.7-1) unstable; urgency=low

  * New upstream version (Closes: #644915, #593613, #644916).
  * Packaging fixes (Closes: #654993), lintian fixes.

 -- W. Martin Borgert <debacle@debian.org>  Sun, 08 Jan 2012 11:15:22 +0000

email2trac (1.0.0-1) unstable; urgency=low

  * First official Debian package (Closes: #504307).

 -- W. Martin Borgert <debacle@debian.org>  Thu, 17 Sep 2009 09:22:47 +0000
