=== debian/control ===
Source: email2trac
Section: web
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 7), python, xsltproc, docbook-xsl
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/email2trac/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/email2trac/trunk/
Homepage: https://subtrac.sara.nl/oss/email2trac

Package: trac-email2trac
Architecture: all
Depends: python, ${python:Depends}, ${misc:Depends}, trac
Description: Creates and amends Trac tickets from e-mail
 email2trac creates tickets for the issue tracking system Trac from e-mail.
 Is also amends existing tickets, if the subject contains the ticket number.
