=== debian/rules ===
#!/usr/bin/make -f

MANPAGES=email2trac.1 delete_spam.1

DB2MAN=http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl
XP=xsltproc --nonet --novalid

%:
	dh $@ --with python2

override_dh_auto_build: # don't compile run_email2trac

override_dh_clean:
	dh_clean
	rm -f $(MANPAGES) run_email2trac

override_dh_auto_install: $(MANPAGES)
# fake run_email2trac to ease install
	touch run_email2trac
	dh_auto_install
	rm -f run_email2trac $(CURDIR)/debian/trac-email2trac/usr/bin/run_email2trac

%.1: debian/%.dbk
	$(XP) $(DB2MAN) $<
