=== debian/watch ===
version=3
ftp://ftp.sara.nl/pub/outgoing/email2trac-([0-9.]+)\.tar\.gz
