## email2trac 2.8.4

=== debian/changelog ===
email2trac (2.8.4-1) unstable; urgency=low

  * New upstream version (Closes: #712750).
  * Upstream homepage update
  * Moved packaging to git
  * License change: GPL-2+ -> Apache-2.0
  * Include INSTALL file in README (Closes: #740627).
  * Document use of getmail4 instead of run_email2trac (Closes: #695325).

 -- W. Martin Borgert <debacle@debian.org>  Sun, 19 Oct 2014 23:17:25 +0000
