## email2trac 2.8.8

=== debian/changelog ===
email2trac (2.8.8-1) unstable; urgency=low

  * New upstream version
  * Do some clean mangling (Closes: #671093)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 03 Aug 2015 20:58:17 +0000
