=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 7), python, xsltproc, docbook-xsl
+Build-Depends: debhelper (>= 7), python, xsltproc, docbook-xsl, dh-python
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/email2trac.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/email2trac.git
