=== debian/rules ===
--- 
+++ 
@@ -20,5 +20,12 @@
 	dh_auto_install
 	rm -f run_email2trac $(CURDIR)/debian/trac-email2trac/usr/bin/run_email2trac
 
+override_dh_auto_clean:
+# fake run_email2trac etc. to ease clean
+	touch run_email2trac email2trac.py delete_spam.py
+	dh_auto_clean
+	rm -f touch run_email2trac email2trac.py delete_spam.py
+	rm -f config.h stamp-h1
+
 %.1: debian/%.dbk
 	$(XP) $(DB2MAN) $<
