## email2trac 2.10.0

=== debian/changelog ===
email2trac (2.10.0-2) unstable; urgency=high

  * QA upload.
  * Set maintainer to Debian QA Group. (see #891353)
  * Add upstream fix for Trac 1.2. (Closes: #858819)
  * Install the upstream NOTICE.

 -- Adrian Bunk <bunk@debian.org>  Mon, 12 Mar 2018 19:20:11 +0200

email2trac (2.10.0-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sat, 24 Dec 2016 12:29:11 +0000

email2trac (2.9.0-1) unstable; urgency=low

  * New upstream version (Closes: #821776), but 2.10.0 is not yet released
  * Drop patch for README
  * New standards version, no changes
  * Depend on dh >= 9
  * Set myself as maintainer, just as long as PAPT uses SVN

 -- W. Martin Borgert <debacle@debian.org>  Thu, 06 Oct 2016 21:01:40 +0000
