=== debian/control ===
Source: email2trac
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), python, xsltproc, docbook-xsl, dh-python
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/email2trac.git
Vcs-Git: git://anonscm.debian.org/collab-maint/email2trac.git
Homepage: https://oss.trac.surfsara.nl/email2trac

Package: trac-email2trac
Architecture: all
Depends: python, ${python:Depends}, ${misc:Depends}, trac
Suggests: getmail4
Description: Creates and amends Trac tickets from e-mail
 email2trac creates tickets for the issue tracking system Trac from e-mail.
 Is also amends existing tickets, if the subject contains the ticket number.
